html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

/* --------------------------------------------------------------
   fancy-type.css
   * Lots of pretty advanced classes for manipulating text.
   See the Readme file in this folder for additional instructions.
-------------------------------------------------------------- */

   p + p { text-indent:2em; margin-top:-1.5em; }
   form p + p  { text-indent: 0; } /* Don't want this in forms. */

.alt {
  color: #666;
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
  font-style: italic;
  font-weight: normal;
}

.dquo { margin-left: -.5em; }

p.incr, .incr p {
  font-size: 10px;
  line-height: 1.44em;
  margin-bottom: 1.5em;
}

.caps {
  font-variant: small-caps;
  letter-spacing: 1px;
  text-transform: lowercase;
  font-size:1.2em;
  line-height:1%;
  font-weight:bold;
  padding:0 2px;
}


img.thumbnail {padding:5px; border:1px solid #e3e3e3;}
img.thumbnail:hover {padding:5px; border:1px solid navy;}

li{list-style:none}

#topMenu{display:block;}
#topMenu ul{overflow:hidden;background:#f7f6f6; padding:0px; margin:0px; margin-bottom:10px;}
#topMenu ul li{float:left}
#topMenu ul li a{display:block;padding:11px 10px;text-decoration:none;color:#000;font-size:1.0em;font-weight:bold;line-height:1}
#topMenu ul li a:hover{background:#e3e2e2; color:#9e1b34;}
#topMenu ul a.current{background:#e3e2e2; color:#9e1b34;}

html {font-size:100.01%;}
body {font-size:90%; color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:2.2em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:1.6em;margin-bottom:0.75em;}
h3 {font-size:1.3em;line-height:1;margin-bottom:1em;font-weight:bold;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}


A {	color: #0065ce;text-decoration: none}
A:hover {color: #0065ce;text-decoration: underline;}

a.current {padding:5px; background-color:#dddddd; color:black;}
a.current:hover {padding:5px;}
a.navig {margin-right:15px;}

.add {padding-left: 20px;background: transparent url(../graph/add.png) no-repeat center left;}
.cancel {padding-left: 20px;background: transparent url(../graph/cancel.png) no-repeat center left;}
.facebook {padding-left: 20px;background: transparent url(../graph/facebook16.png) no-repeat center left;}
.update {padding-left: 20px;background: transparent url(../graph/update.png) no-repeat center left;}
.logout {padding-left: 20px;background: transparent url(../graph/cancel.png) no-repeat center left;}
.comment {padding-left: 18px;background: transparent url(../graph/comment.png) no-repeat center left;}
.comments {padding-left: 20px;background: transparent url(../graph/comments.png) no-repeat center left;}
.hide {padding-left: 18px;background: transparent url(../graph/hide.png) no-repeat center left;}
